---
#--------------------------------------------------------------------------
# GHOST RECON FUTURE SOLDIER
#--------------------------------------------------------------------------
version: 1.5
#--------------------------------------------------------------------------
root:
  # Common
  name:			"Ghost Recon Future Soldier"
  buy_url:		http://shop.ubi.com/
  forum_url: 	http://forums.ubi.com/forumdisplay.php/58-Ghost-Recon/
  homepage_url: http://www.ghostrecon.com/
  facebook_url: https://www.facebook.com/ghostrecon/
  
  savegame_sync_enabled: no
  uplay:
    game_code:   GRFS
    help_url: http://uplay.ubi.com/en-GB/
  offline_mode_exe:
    exe: "Future Soldier.exe"
    additional_arguments: -playoffline
  news:
    - source:              			Ubisoft
      name:              			UBISOFT
      url_root:           			http://rss.ubi.com/ingame/grfs/xbox360/en-US/
      title_max_length:    			125
      description_max_length: 		0  
  # Splash
  splash_background_image: splash.jpg 
  
  # Login
  login_background_image: background_login.jpg
  login_logo_image: logo.png

  # Register account
  register_account_background_image: background_registration.jpg
  
  # Enter key
  enter_key_background_image: background_registration.jpg
  enter_key_buy_button_enabled: yes
  enter_key_silent_mode_enabled: no
  
  # Main
  main_background_image: background.jpg
  main_logo_image: logo.png
  main_game_to_web_url: http://www.ubi.com
  main_game_to_web_image: game2web.jpg
  main_ad_enabled: yes
  
  # After game report
  after_game_report_enabled: yes
  after_game_report_ad_enabled: yes

  # Rewards
  rewards_buy_this_game_button_enabled: yes
  
skus:
  steam:
    overrides:
      enter_key_buy_button_enabled: no
      main_ad_enabled: no
      rewards_buy_this_game_button_enabled: no
      after_game_report_ad_enabled: no
